<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="it-IT" xml:lang="it-IT">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformit&agrave; del settore in Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformit&agrave; all&apos;Innovation, Science and Economic Development Canada</h2></div>

<div class="section"><p><strong>Informazioni sulla certificazione (SAR)</strong></p>
<p>Questo dispositivo &egrave; inoltre progettato per soddisfare i requisiti per l&apos;esposizione alle onde radio stabiliti dall&apos;Innovation, Science and Economic Development Canada (ISED).</p>
<p>Il limite SAR adottato in Canada &egrave; di 1,6 W/kg su una media di un grammo di tessuto. Il valore SAR pi&ugrave; elevato segnalato all&apos;ISED per questo tipo di dispositivo &egrave; conforme a questo limite.</p>
</div>

<div class="section"><p><strong>Informativa ISED</strong></p>
<p>Questo dispositivo &egrave; conforme a CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Questo dispositivo contiene trasmettitori/ricevitori esenti da licenza conformi agli RSS esenti da licenza dell&apos;Innovation, Science and Economic Development Canada. L&apos;utilizzo &egrave; soggetto alle due condizioni indicate di seguito:</p>
<p>1. Questo dispositivo non pu&ograve; causare interferenze.</p>
<p>2. Questo dispositivo deve accettare qualsiasi interferenza, comprese le interferenze che potrebbero causare un funzionamento indesiderato del dispositivo.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>